# Description: Avoid static linking with the C++ support library. use dynamic
#  linking instead
# Author: Damyan Ivanov <dmn@debian.org>
# Forwarded: no
--- a/builds/posix/make.defaults
+++ b/builds/posix/make.defaults
@@ -271,7 +271,7 @@ FB_SUPER_SERVER	= $(BIN)/fbserver$(EXEC_
 FB_CLASSIC_SERVER = $(BIN)/fb_inet_server$(EXEC_EXT)
 FB_DAEMON = $(BIN)/fb_smp_server$(EXEC_EXT)
 
-STATIC_CXXSUPPORT_LIB=@STATIC_CXXSUPPORT_LIB@
+STATIC_CXXSUPPORT_LIB= -lstdc++
 LIB_LINK_IMPLIB =
 LIB_GUI =
 
